### Signal

# EvinceView View::annot-removed

#### Declaration

    void
    annot_removed (
      EvView* self,
      EvAnnotation* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object`

  Type: `EvAnnotation`

  No description available.

  The data is owned by the caller of the function.